.navbar {
    color: #ffffff;
    background-color: #570c3d;
}
.navbar-brand {
	margin: 0;
	padding: 0;
   color: #ffffff;
   background-color: #570c3d;
}
.logo {
	height: 50px;
	padding-right: 15px;
	padding-left: 5px;
}
.img-fluid {
		max-width: 100%; 
		height: auto;
}
.blue {
  	background-color: #4b2cd4;
  	color: #ffffff;
}
.purple {
	background: #470e45;	
} 
body {
 	background: #f0d8f2 !important; 
 }
p {
	font-size: 18px;
}
.responsive { 
    /* for responsive images */ max-width: 100%; height: auto; 
}
hr.new1 {
  border: 1px solid blue;
  width: 75%;
}
.info{
  padding: 5px 5px;
  text-align: center;
  color: white;
  background-color: #1708c2;
  }
.info:hover {
  text-align: center;
  cursor: pointer;
  background: #2196F3;
  color: white;
  }
  .feature {
  border-color: blueviolet;
  border-style: solid;
  background-color: white;
  }
  .smaller{
  font-size: small;
  }  
.banner_holderImage{
    height: 100%;
    position:relative;
    background:   url("images/bannerdarkblue.jpg")no-repeat;
    background-size: cover;
    background-position: center;
}
.subscribebtn {
  background-color: #FF00FF;
  border: none;
  color: black;
  padding: 16px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  transition: 0.3s;
}
.subscribebtn:hover {
  background-color: #800080;
  color: white;
}